#ifndef __TPARAM_P_H__
#define __TPARAM_P_H__

extern char * _VARARGS_ tparam _P_((char *string, char *outstring, int len,
	 			    ...));
extern char * tgoto _P_((char *cm, int hpos, int vpos));

#endif
